field_tools.reports.list:
  path: /admin/reports/fields/tools
  defaults:
    _controller: '\Drupal\field_tools\Controller\FieldList::content'
    _title: Field List
  requirements:
    _permission: 'administer site configuration'
